!                     -*-f90-*-   (for emacs)
! Initialisation parameters
! 
! Sample file for 1-D sound wave
!
&init_pars
  cvsid='$Id: start.in,v 1.3 2009/04/29 13:25:49 dintrans Exp $'
  xyz0=-2.,-.5,+1.
  xyz1=+2.,+.5,+1.
  bcy='s','a','s','s','s'
  lperi=T,F,T
  lwrite_ic=T
/
&eos_init_pars
/
&hydro_init_pars
  inituu='tanhy', 'gaussian-noise'
  ampluu=.15, .05
  widthuu=.05
/
&density_init_pars
  !initlnrho='tanhy'
  !ampllnrho=.01
  !widthlnrho=.05
/
&entropy_init_pars
/
